=== src/Makefile ===
OBJS=ledpulse-home-plugin.o ledpulse-settings.o ledpulse-settings-dialog.o ledpulse-led-files.o ledpulse-pulseaudio.o
BUILDDIR=../build
LIB=$(BUILDDIR)/ledpulse-home-plugin.so
PKG_FLAGS_C=$(shell pkg-config hildon-1 libhildondesktop-1 --cflags)
PKG_FLAGS_LIB=$(shell pkg-config hildon-1 libhildondesktop-1 libpulse-mainloop-glib pulsecore --libs)

LNFLAGS=-shared
CCFLAGS=-DGETTEXT_PACKAGE=\"ledpulse\"
CC=gcc

all:$(LIB)


$(LIB):$(OBJS)
	$(CC) $(LNFLAGS) $(PKG_FLAGS_LIB) $(OBJS) -o $(LIB)

.c.o:
	$(CC) $(CCFLAGS) $(PKG_FLAGS_C) -c $< -o $@

.PHONY: clean all

clean:
	rm $(OBJS)
