=== debian/control ===
Source: ledpulse
Section: user/desktop
Priority: extra
Maintainer: Nicolai Hess <nicolaihess@web.de>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgconf2-dev, libpulse-dev
Standards-Version: 3.7.2

Package: ledpulse
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Ledpulse pulse leds for audio
 LedPulse Pulsing Leds by volume change from
 audio. Configurable for different Leds (notification leds
 and keyboard leds). Choose which audio input to use (microphone,
 monitor media output or bluetooth microphone.
XB-Maemo-Display-Name: Ledpulse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABNpJREFUeNrsWVtoVEcY/rbU
 S0LTVQRF2yZCSVO0piXFUsHEUARDqSnta2sFxUfpS0FI6JNEEIov1qfYglBf
 8mA1JIEoNs3FEhpSrGlro0jNek3S3DQqnpidfjM72Zy9zJxzskclZUe+7LnM
 /Pf/n3+OESEEFvN4AYt85BXIK5BXYLEPWUZNCEQHKCG+JDqICSFJp2JCv5Nz
 SkKTMVcFOGsb8RMRj6dCpCH5TiQg12x7bgrwbZQ4QoFmXYj7RHKNpCFpPVMF
 yPhtB7g4SwE04guEWi9pSZrPRIF/gM1k+i/x5AmZhwFJS9KUtIMqEKgKfQes
 fQVop2oriEhohYS0JE1JuwVYHWRtxBYqkUiKjEunmHiFwPvqrko/lWk4SfxO
 DGlYR4mGjJgVRKd+3qX+PgR6mRAf8NJxe8A0Xgyg7HqnFksKvuBVrWWWVOAM
 cdStjBR4P/ExMivo1/p3Si100LwEaF7Pmyth7gOrMIrecw5mnCA4Hp1xosdn
 HDi+cY4ARnsVz9By4BfsZaGr6MyyO5lRDrGrD6JvF0Q5mfn81ykzAtEKMt0b
 Viuxil7fztoZaQ4ivDhLFEMUU6yzwrcSzUqBOJOvZLvbC7kk8et4jD+hvTUI
 rz6gmPhVJ6hryEQv06FuSZ+yee7cGpZt5MU1m4zeHmhEtbS+Mgxx0NP6jUQ0
 M165b4smu/UPzjFJeqGxOtcQegkbUDpfriF+ILqQwsmFSqLK8I6oIiqzv+vS
 tF3PODaUKhlyUGAZlqMond0+Q7spRL21YijUZ1p+gtiXVa/lRUqGHBRY6g6f
 OcSIHRlKMGFFpbcCdJJKbJfwO4hYVgVkGFGGHKtQVpcPEDXEUPLZTnPopGNn
 4ndI0xiwz8+xjA5i2pR1A8QW4ltl3GLhe3BqA5dsIQasJWFw2ks8r1Zilhv6
 uM0OsioeII5hEz7ixM95vckwl5YGExUtnBDztYNeGVcy5LAPyApQjWGcRIE9
 FoE2Ymvybmva2570mw+9hH/EZm7NZ7z4mTJOL9QDj4g7NN1dvIfXvFPFILB9
 qslfdxXvhAwLzoFZ1eF24Lx3al7y3yhd8pPrHecT3bU9hPxUoTE0oJvd6LS9
 jYkJ7xqqEfPScJQh09CteIfQzEkif6GOfrAardW/B1q9rF/XoXiGpIB04Qia
 cJrnjctmvqwrottb+G69ExoJnbkMNJ1WPD3CJ8iXuRFlkXq0s2UcN3M/7B3c
 h23vh0i7vl1bfyTMT4vSEtdwCy2oQatSIqsIF4ges/V7iAsm+aXwNYzDWy2K
 lw/rBz3UyyG/GLyDNfgUJ9hbbs5WWl8mLiLjW9WUWgncy8ap7wawmw3p8Cm9
 eCT92BvWx91EKA3jFD3Rxu23Hw94Dk8xJiUUPPWLyXnLTxK1xL10qz/gZnWs
 n5Zv08L7Dp2FemD+mAm8oXbp1Twv1OFNfMLDVKF7t36LOMGE5QltNy//cC9/
 SMF/5OHu0N+U96rcbfVXiDHTh4ewFZCjQH5qUUdO4F1iHfbgVZTzLFnBIJPj
 6soJfPUN++7SlYklvw1zF6Nrvr/Jm9tEv47367Yd92kp4PbGWv1bpq/XGebe
 1u3BoLb2HT+1/mkr4PaIVKKQKEoeiBJj7ivbfd0ejHn1OKEokP8vprwCeQXy
 CuQV+N8r8J8AAwD5MaaaF9zoOQAAAABJRU5ErkJggg==
 ====
