## ledpulse 0.2

=== debian/changelog ===
ledpulse (0.2) unstable; urgency=low

  * changed debian description text.

 -- Nicolai Hess <nicolaihess@web.de>  Mon,  8 Jul 2013 23:37:16 +0200
