## ledpulse 0.3

=== debian/changelog ===
ledpulse (0.3) unstable; urgency=low

  * removed optify flag

 -- Nicolai Hess <nicolaihess@web.de>  Wed, 10 Jul 2013 23:04:29 +0200
