=== debian/control ===
--- 
+++ 
@@ -8,12 +8,13 @@
 Package: ledpulse
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Ledpulse pulse leds for audio
- LedPulse Pulsing Leds by volume change from
- audio. Configurable for different Leds (notification leds
+Description: Ledpulse, pulsed light from the audio.
+ Shows a pulsating light for volume changes.
+ Configurable for different Leds (notification leds
  and keyboard leds). Choose which audio input to use (microphone,
  monitor media output or bluetooth microphone.
 XB-Maemo-Display-Name: Ledpulse
+XSBC-Bugtracker: mailto:nicolaihess@web.de
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABNpJREFUeNrsWVtoVEcY/rbU
