## ledpulse 0.4

=== debian/changelog ===
ledpulse (0.4) unstable; urgency=low

  * added missing build-depends entry

 -- Nicolai Hess <nicolaihess@web.de>  Fri, 12 Jul 2013 21:03:11 +0200
