=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: extra
 Maintainer: Nicolai Hess <nicolaihess@web.de>
-Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgconf2-dev, libpulse-dev
+Build-Depends: debhelper (>= 5), libgtk2.0-dev, libhildon1-dev, libhildondesktop1-dev, libgconf2-dev, libpulse-dev, pulseaudio-dev
 Standards-Version: 3.7.2
 
 Package: ledpulse
